/*
Theme Name: Linen PRO Child Theme
Theme URI: http://thethemefoundry.com/linen/
Description: Child theme for customizing Linen PRO.
Version: 1.0
Author: The Theme Foundry
Author URI: http://thethemefoundry.com/
Template: linen_pro
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../linen_pro/stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
#description,
#footer-3,
.single .wp-post-image{
	display:none;
}
#navigation{margin: 20px 0 0;}
#footer-1.footer-column{width:528px;}

a,
a:link,
a:visited,
#sidebar a,
.footer-column a,
#title a:hover
{
	color:#e8c7c1;
	text-decoration: none;
}
a:hover,
#sidebar a:hover,
.footer-column a:hover{
	color: #000000;
}
.nav a{
	color:#5a5a5a;
}
.nav a:hover{
	color:#e8c7c1;
}
.slide-content{
    background:none;
    width:55px;
	z-index:2;
}
.slide img{
	width:900px;
	position:absolute;
	z-index:1;
}
.slide{
	background-color:#dee3ec;
	background-image: url(../linen_pro/images/slide-load.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#title{
	padding-bottom: 10px;
}

#sidebar .subscribe{
	display:none;
}
#featured{
	margin:0 30px 30px 30px;
}

blockquote{font-style:normal}

.textwidget img.alignleft,
.textwidget img.alignright,
.textwidget img.aligncenter{
	padding: 3px;
	border: 2px solid #eee;
}
.textwidget img.alignleft{margin:0 15px 15px 0;}
.textwidget img.alignright{margin:0 0 15px 15px;}
.textwidget {
	font-size:1.3em;
	line-height: 1.6em;
}
.footer-column .textwidget{
	font-size:1em; /**/
}
#search_form input#s {
	border:solid 1px #EEEEEE;
}
input[type="submit"]{
	cursor:pointer;
}
.category-books .post-date{
	display:none;
}
.attachment img {max-width:100%;height:auto;}
a.post-edit-link{
	padding:0.5em 1em;
	background-color:#e8c7c1;
	color:#FFFFFF;
}
a.post-edit-link:hover{
	background-color:#000000;
}
.upcoming li{margin-bottom:1em;}
.upcoming .event{font-size:1.25em;}

/*Subscribe links
---------------------------------------*/
#ijSocials {
    margin-bottom: 0px;
	float:right;
}
#ijSocials ul {
    float: right;
}
#ijSocials li {
    float: left;
    margin-left: 10px;
}
#ijSocials li a {
	display:block;
	width:25px;
	height:25px;
	text-indent:-99em;
	overflow:hidden;
	background-position: left top;
	background-repeat: no-repeat;
}
#ijSocials li a:hover, #ijSocials li a:focus {
	background-position: left bottom;
}
#ijSocials li a:active {
    opacity:0.5;
}

.cat-item-9{
	/*events */
	display:none
}

.entry h2, .entry h3, .entry h4{font-size: 1.6em;}

/*Social feeds
---------------------------------------
See /linen_pro_child/scripts/feed-styles.css */

/*Calendar of Events
---------------------------------------
See /wp-content/plugins/the-events-calendar/resources/events.css */
